local LSM = LibStub("LibSharedMedia-3.0")

-- -----
--   SOUND
-- -----
LSM:Register("sound", "AGS:Absorb On You",  [[Interface\Addons\Aberant_Media\sound\absorb_on_you.mp3]])
LSM:Register("sound", "AGS:Adds Inc",       [[Interface\Addons\Aberant_Media\sound\adds_inc.mp3]])
LSM:Register("sound", "AGS:Arrow On You",   [[Interface\Addons\Aberant_Media\sound\arrow_on_you.mp3]])
LSM:Register("sound", "AGS:Arrows Inc",     [[Interface\Addons\Aberant_Media\sound\arrows_inc.mp3]])
LSM:Register("sound", "AGS:Avoid",          [[Interface\Addons\Aberant_Media\sound\avoid.mp3]])
LSM:Register("sound", "AGS:Beams",          [[Interface\Addons\Aberant_Media\sound\beams.mp3]])
LSM:Register("sound", "AGS:Big Cast",       [[Interface\Addons\Aberant_Media\sound\big-cast.mp3]])
LSM:Register("sound", "AGS:Break Shield",   [[Interface\Addons\Aberant_Media\sound\break_shield.mp3]])
LSM:Register("sound", "AGS:CC",             [[Interface\Addons\Aberant_Media\sound\cc.mp3]])
LSM:Register("sound", "AGS:Circle",         [[Interface\Addons\Aberant_Media\sound\circle.mp3]])
LSM:Register("sound", "AGS:Clear",          [[Interface\Addons\Aberant_Media\sound\clear.mp3]])
LSM:Register("sound", "AGS:Clear Puddles",  [[Interface\Addons\Aberant_Media\sound\clear_puddles.mp3]])
LSM:Register("sound", "AGS:Defensive",      [[Interface\Addons\Aberant_Media\sound\defensive.mp3]])
LSM:Register("sound", "AGS:Diamond",        [[Interface\Addons\Aberant_Media\sound\diamond.mp3]])
LSM:Register("sound", "AGS:Dive Inc",       [[Interface\Addons\Aberant_Media\sound\dive_inc.mp3]])
LSM:Register("sound", "AGS:Dodge",          [[Interface\Addons\Aberant_Media\sound\dodge.mp3]])
LSM:Register("sound", "AGS:Don't Soak",     [[Interface\Addons\Aberant_Media\sound\dont_soak.mp3]])
LSM:Register("sound", "AGS:Dot",            [[Interface\Addons\Aberant_Media\sound\dot.mp3]])
LSM:Register("sound", "AGS:Drop",           [[Interface\Addons\Aberant_Media\sound\drop.mp3]])
LSM:Register("sound", "AGS:Drop Circles",   [[Interface\Addons\Aberant_Media\sound\drop_circles.mp3]])
LSM:Register("sound", "AGS:Drops Inc",      [[Interface\Addons\Aberant_Media\sound\drops_inc.mp3]])
LSM:Register("sound", "AGS:External",       [[Interface\Addons\Aberant_Media\sound\external.mp3]])
LSM:Register("sound", "AGS:Fear",           [[Interface\Addons\Aberant_Media\sound\fear.mp3]])
LSM:Register("sound", "AGS:Fixated",        [[Interface\Addons\Aberant_Media\sound\fixated.mp3]])
LSM:Register("sound", "AGS:Focus",           [[Interface\Addons\Aberant_Media\sound\focus.mp3]])
LSM:Register("sound", "AGS:Glaives",        [[Interface\Addons\Aberant_Media\sound\glaives.mp3]])
LSM:Register("sound", "AGS:Gloom",          [[Interface\Addons\Aberant_Media\sound\gloom.mp3]])
LSM:Register("sound", "AGS:Heal Absorbs",   [[Interface\Addons\Aberant_Media\sound\heal_absorbs.mp3]])
LSM:Register("sound", "AGS:Immune",         [[Interface\Addons\Aberant_Media\sound\immune.mp3]])
LSM:Register("sound", "AGS:Interrupt",      [[Interface\Addons\Aberant_Media\sound\interrupt.mp3]])
LSM:Register("sound", "AGS:Kicks",          [[Interface\Addons\Aberant_Media\sound\kicks.mp3]])
LSM:Register("sound", "AGS:Knockback",      [[Interface\Addons\Aberant_Media\sound\knockback.mp3]])
LSM:Register("sound", "AGS:Light",          [[Interface\Addons\Aberant_Media\sound\light.mp3]])
LSM:Register("sound", "AGS:Madness On You", [[Interface\Addons\Aberant_Media\sound\madness_on_you.mp3]])
LSM:Register("sound", "AGS:Mark On You",    [[Interface\Addons\Aberant_Media\sound\mark_on_you.mp3]])
LSM:Register("sound", "AGS:Marks Inc",      [[Interface\Addons\Aberant_Media\sound\marks_inc.mp3]])
LSM:Register("sound", "AGS:Memory Game",    [[Interface\Addons\Aberant_Media\sound\memory_game.mp3]])
LSM:Register("sound", "AGS:Moon",           [[Interface\Addons\Aberant_Media\sound\moon.mp3]])
LSM:Register("sound", "AGS:Move",           [[Interface\Addons\Aberant_Media\sound\move.mp3]])
LSM:Register("sound", "AGS:Obelisk On You", [[Interface\Addons\Aberant_Media\sound\obelisk_on_you.mp3]])
LSM:Register("sound", "AGS:Obelisks",       [[Interface\Addons\Aberant_Media\sound\obelisks.mp3]])
LSM:Register("sound", "AGS:Orbs Inc",       [[Interface\Addons\Aberant_Media\sound\orbs_inc.mp3]])
LSM:Register("sound", "AGS:Raid Damage",           [[Interface\Addons\Aberant_Media\sound\raid_damage.mp3]])
LSM:Register("sound", "AGS:Prio Add",       [[Interface\Addons\Aberant_Media\sound\prio_add.mp3]])
LSM:Register("sound", "AGS:Saves Inc",      [[Interface\Addons\Aberant_Media\sound\saves_inc.mp3]])
LSM:Register("sound", "AGS:Skull",          [[Interface\Addons\Aberant_Media\sound\skull.mp3]])
LSM:Register("sound", "AGS:Soak Circles",   [[Interface\Addons\Aberant_Media\sound\soak_circles.mp3]])
LSM:Register("sound", "AGS:Soak",           [[Interface\Addons\Aberant_Media\sound\soak.mp3]])
LSM:Register("sound", "AGS:Soak Inc",       [[Interface\Addons\Aberant_Media\sound\soak_inc.mp3]])
LSM:Register("sound", "AGS:Spread",         [[Interface\Addons\Aberant_Media\sound\spread.mp3]])
LSM:Register("sound", "AGS:Square",         [[Interface\Addons\Aberant_Media\sound\square.mp3]])
LSM:Register("sound", "AGS:Star",           [[Interface\Addons\Aberant_Media\sound\star.mp3]])
LSM:Register("sound", "AGS:Switch",         [[Interface\Addons\Aberant_Media\sound\switch.mp3]])
LSM:Register("sound", "AGS:Targeted",       [[Interface\Addons\Aberant_Media\sound\targeted.mp3]])
LSM:Register("sound", "AGS:Tether On You",  [[Interface\Addons\Aberant_Media\sound\tether_on_you.mp3]])
LSM:Register("sound", "AGS:Tethers",        [[Interface\Addons\Aberant_Media\sound\tethers.mp3]])
LSM:Register("sound", "AGS:Triangle",       [[Interface\Addons\Aberant_Media\sound\triangle.mp3]])
LSM:Register("sound", "AGS:Void",           [[Interface\Addons\Aberant_Media\sound\void.mp3]])
LSM:Register("sound", "AGS:X",              [[Interface\Addons\Aberant_Media\sound\x.mp3]])
